@charset "utf-8";
/* CSS Document */

.title_style{
	background-color:#478fc1;
	color:#ffffff;
	padding:3px 0px 3px 17px;
	font-weight:bold;
}
.item_style{
	padding:6px 0px 6px 17px;
	background-image: url(../images/img_table_dot_line.png);
	background-repeat:repeat-x;
	background-position:bottom;
}
.item_bg{
	background-color:#ffffff;
}
.item_bg_1{
	background-color:#e9eff3;
}
.sub_title{
	color:#464646;
	font-weight:bold;
	padding-bottom:10px;
}

.new{
	color:#2394e2;
}

.list_ss_width{
	width:30px;
}

.list_s_width{
	width:100px;
}

.list_l_width{
	width:200px;
}

.list_xl_width{
	width:350px;
}

#index_top_block #index_product {
	background-image:url(../images/index/bg_index_content_frame.jpg);
	width:483px;
	height:173px;
	position:relative;
	background-repeat:no-repeat;
	padding-bottom:12px;
}
#index_top_block #index_product_img {
	position:relative;
	top:1px;
	left:1px;
	width:481px;
	height:136px;
	overflow:hidden;
	cursor:pointer;
}
#index_top_block #index_product_list_frame {
	position:relative;
	height:34px;
}
#index_top_block #index_product_left {
	position:absolute;
	top:10px;
	left:10px;
	cursor:pointer;
}
#index_top_block #index_product_center_frame {
	position:absolute;
	top:0px;
	height:34px;
	left:40px;
	width:400px;
	overflow:hidden;
}
#index_top_block #index_product_center {
	position:absolute;
	top:4px;
	height:32px;
}
#index_top_block .index_product_each {
	float:left;
	text-align:center;
	padding:0 10px;
	width:60px;
	line-height:14px;
	height:32px;
	position:relative;
	/*display:table;
	vertical-align:middle;
	#display:table-cell;*/
	/*border:solid 1px red;*/
}

.index_product_each table {
	width:100%;
	height:100%;
}

.index_product_each table td {
	line-height:16px;
	border-collapse:collapse; 
	text-align:center; 
	vertical-align:middle;
}
/*
#index_top_block .index_product_each span {	
	#height:100%;
	#display:inline-block;
	#vertical-align:middle;
}
#index_top_block .index_product_each a {	
	display:table-cell;
	vertical-align:middle;
}*/
#index_top_block #index_product_right {
	position:absolute;
	top:10px;
	right:10px;
	cursor:pointer;
}
#primary_kv {
	margin:6px 0 0 21px;
	height:186px;
	width:707px;
	overflow:hidden;
	background-image:url(../images/img_dot_line.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#primary_kv img {
	behavior: url(js/iepngfix/iepngfix.htc);
}
#primary_function {
	position:absolute;
	top:194px;
	left:28px;
}